dateApplied: '2025-06-12 08:35:39'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1749742524
        to: 1749742539
  -
    added:
      plugins.cp-field-inspect.edition: standard
      plugins.cp-field-inspect.enabled: true
      plugins.cp-field-inspect.schemaVersion: 1.0.0
    message: 'Install plugin “cp-field-inspect”'
